.global .screen .layout {
  width: 1000px;
}
.global .screen .layout .tips {
  padding: 0 100px;
}
.global .screen .layout .getmore {
  width: 1000px;
  margin: 30px 0;
}
.global .screen .navbar .nav {
  width: 1000px;
}
.global .screen .navbar .nav .navlist {
  width: 800px;
}
.global .screen .layout_home .pagenav .inner {
  width: 1100px;
}
.global .screen .layout_home .pagenav .inner a {
  background-position: 50px 10px;
  width: 145px;
  height: 120px;
  margin-right: 73px;
}
.global .screen .layout_home .pagenav .inner a h2 {
  padding: 0 18px;
  font-size: 18px;
  top: 115px;
}
.global .screen .layout_home .pagenav .inner a p {
  font-size: 12px;
  width: 140px;
}
.global .screen .layout_home .pagenav .inner a span {
  right: 5px;
}
.global .screen .layout_home .pagenav .inner a.meau_1 {
  background-position: 50px 10px;
}
.global .screen .layout_home .pagenav .inner a.meau_3 {
  background-position: 40px 10px;
}
.global .screen .layout_sdbg .inner .container ul {
  width: 1050px;
}
.global .screen .layout_sdbg .inner .container ul li {
  border: 1px solid #111;
  width: 498px;
  height: 200px;
  margin-right: 25px;
}
.global .screen .layout_sdbg .inner .container ul li .fl {
  width: 250px;
  height: 200px;
}
.global .screen .layout_sdbg .inner .container ul li .fl img {
  margin-left: -50px;
}
.global .screen .layout_sdbg .inner .container ul li .fl em {
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
}
.global .screen .layout_sdbg .inner .container ul li .fr {
  width: 220px;
  padding: 10px;
}
.global .screen .layout_sjdy .inner .container ul,
.global .screen .layout_zkfx .inner .container ul,
.global .screen .layout_kfpt .inner .container ul {
  width: 1050px;
}
.global .screen .layout_sjdy .inner .container ul li,
.global .screen .layout_zkfx .inner .container ul li,
.global .screen .layout_kfpt .inner .container ul li {
  height: 270px;
  width: 298px;
  overflow: hidden;
  margin: 25px 50px 25px 0;
}
.global .screen .layout_sjdy .inner .container ul li a h2,
.global .screen .layout_zkfx .inner .container ul li a h2,
.global .screen .layout_kfpt .inner .container ul li a h2 {
  font-size: 18px;
}
.global .screen .layout_sjdy .inner .container ul li a img,
.global .screen .layout_zkfx .inner .container ul li a img,
.global .screen .layout_kfpt .inner .container ul li a img {
  width: 100%;
  height: auto;
}
.global .screen .layout_zkfx .inner .container ul li {
  height: 350px;
}
.global .screen .layout_zkfx .inner .container ul li a {
  height: 100%;
  width: 300px;
}
.global .screen .layout_zkfx .inner .container ul li a img {
  height: 202px;
  width: auto;
}
.global .screen .layout_zkfx .inner .container ul li a h2,
.global .screen .layout_zkfx .inner .container ul li a p {
  width: 280px;
}
.global .screen .layout_kfpt .inner .container ul li {
  height: 360px;
}
.global .screen .layout_home .pagenav .inner a .pagesnum{
  right: 6px;
}
/*  |xGv00|81a2bca49875d4f3fdbdf99c97dae144 */